spring:
  application:
    name: my-portal
  profiles:
    active: local
  datasource:
    hikari:
      connection-timeout: 20000
      maximum-pool-size: 5
      schema: todo
  jpa:
    hibernate:
      ddl-auto: validate



